@charset "utf-8";
/*---------------------------General Clases---------------------------------------*/
body {
	font-family:Arial, Helvetica, sans-serif;
	background:#f7f7f7;
	color:#666666;
}
h3, h4, h5, h6, body, form, ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
h1 {
	font-size:38px;
}
h2 {
	font-size:36px
}
h3 {
	font-size:34px;
}
h4 {
	font-size:32px;
}
h5 {
	font-size:28px;
}
h6 {
	font-size:26px;
}
h1, h2, h3, h4, h5 {
	padding:8px 0;
}
.left {
	float:left;
}
.right {
	float:right;
}
.sp { /* MOD*/
	clear:both;
}
.spLeft {/* MOD*/
	clear:left;
}
.spRight {
	clear:right;
}
form .textbox label {
	padding:0 20px 0 0;
}
form .textbox input, form .textbox textarea {
	background:none;
	width:100%;
	border:0;
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}
form .submit {
	background:#f5f4f4;
	border:1px solid #e3e3e3;
	padding:15px 60px;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	cursor:pointer;
}
/* FIX IE7*/
html* {
	z-index:2;
}
#navigation * {
	z-index:3;
}
/* BEGIN LAYOUT */
#conteiner {
	width:990px;
	margin:0 auto;
}
/* BEGIN HEADER */
#header {
	margin:0px 0;
}
#header .left {

}
#header .left #logo {
	float:left;
	padding:20px 35px 0 0;
	width:330px;
}
#header .left #slogan {
	float:left;
	font-size:13px;
	color:#666666;
	border-left:1px solid #DFDFDF;
	padding:0px 0 0px 35px;
	margin-top:8px;
}
#header .right {
	text-align:right;
	font-size:21px;
	
	padding:1px 0 0 0;
	margin:45px 5px 0 0;
}
#header .right .image {
	margin-left:25px;
	vertical-align:middle;
}
#header .right div {
	display:inline;
}
#header .right .items {
	color:#004f84;
	padding:0 24px 0 0;
	background:url(images/sp.jpg) right 7px no-repeat;
	text-decoration:none;
}
#header .right .prices {
	color:#666666;
	padding:0 0 0 24px;
}
/* BEGINA NAVIGATION */
#navigation {
	height:57px;
	background:url(images/navigation.jpg) left top no-repeat;
}
#navigation a {
	font-size:18px;
	color:#333333;
	text-decoration:none;
}
#navigation ul li {
	float:left;
	border-right:1px solid #dfdfdf;
	padding:2px 1px;
	position:relative;
}
#navigation ul li ul li {
	float:none;
	border-right:0;
	padding:1px 0;
	border-bottom:1px solid #e3e3e3;
}
#navigation ul li a {
	display:block;
	padding:21px 23px 0 23px;
	height:32px;
	color:#333333;
	font-size:18px;
}
#navigation ul li ul li a {
	padding:10px;
	display:block;
	color:#666666;
	text-decoration:none;
	height:auto;
	font-size:12px;
	margin:0;
}
#navigation ul li a:hover {
	background:#ececec;
}
#navigation ul li ul li a:hover {
	color:#004f84;
	background:#efeeee;
}
#navigation ul li.home {
	padding:0;
}
#navigation ul li.home a {
	padding:23px 33px 2px 33px;
}
#navigation ul li.home a:hover {
	background:url(images/homeHover.jpg) left top no-repeat;
}

#navigation ul li a.tabactive1{
	background:#ececec;
}

#navigation ul li a.tabactive{
	background:url(images/homeHover.jpg) left top no-repeat;
}

#navigation ul li .hover {
	padding:15px;
	position:absolute;
	top: 58px;
	background:#eaeaea;
	z-index:3;
	left:-1px;
	width:180px;/* MOD */
}
#navigation ul li .hover .last {
	border-bottom:0;
}
/* BEGIN SEARCH */
#navigation #search {
	float:right;
	width:254px;
	height:36px;
	background:url(images/search.png) left top no-repeat;
	margin:11px 33px 0 0;
	position:relative;
}
#navigation #search .submit {
	position:absolute;
	width:16px;
	height:14px;
	background:url(images/bSearch.png) left top no-repeat;
	left: 13px;
	top: 10px;
	border:0;
}
#navigation #search .text {
	position:absolute;
	background:none;
	border:0;
	left: 41px;
	top: 8px;
	width: 195px;
	font-size:12px;
	color:#666666;
}
/* BEGIN SIDEBAR */
#sidebar {
	float:left;
	width:230px;
	margin-right:32px;
}
#sidebar .box {
	border:1px solid #dfdfdf;
/*	margin-bottom:32px;*/
}
#sidebar ol {
	color:#004f84;
font-size:11px;
margin:0;
padding:20px 20px 6px 29px;
font-weight:bold;

}
#sidebar ol li{
padding:0 0 16px 3px;
}
#sidebar ol li a{
color:#666666;font-size:12px;
text-decoration:none;
line-height:162%;
font-weight:normal;}
#sidebar ol li a:hover{
color:#999999;
}
#sidebar .box .title span {
	display:block;
	background:#f9f9f9 url(images/tBox.jpg) 10px center no-repeat;
	padding:10px 0 8px 30px;
	font-size:19px;
	color:#333333;
}
#sidebar .box .title {
	padding:1px;
	border-bottom:1px solid #dfdfdf;
	font-size:19px;
}
#sidebar .box ul {
	padding:0 10px;
}
#sidebar .box ul li {
	padding:1px 0;
	border-bottom:1px solid #e3e3e3;
}
#sidebar .box ul li a {
	padding:15px 10px;
	display:block;
	color:#666666;
	text-decoration:none;
	font-size:12px;
}
#sidebar .box ul li a:hover {
	color:#004f84;
	background:#fbfafa;
}
#sidebar .box ul li.last {/* MOD */
	border-bottom:0px;
}
#sidebar #icons {
	text-align:left;
	padding-left:32px;
}
#sidebar #icons img {
}
/* BEGIN CONTENT */
#main {
	background:#ffffff;
	border:1px solid #dfdfdf;
	border-top:0px;
	padding:32px;
}
#content {
	float:left;
	width:662px;
}
#title {
	font-size:24px;
	background:url(images/tContent.jpg) left center no-repeat;
	padding:2px 0 0 28px;
	margin-bottom:28px;
	margin-top:-5px;
}
#titleExt {
	background:#ffffff url(images/titleExt.jpg) left top repeat-x;
	border:1px solid #e6e6e6;
	padding:15px;
	margin-bottom:32px;
}
#titleExt .left {
	background:url(images/play.png) left center no-repeat;
	font-size:24px;
	padding:2px 0 0 25px;
}
#titleExt .left a {
	color:#666666;
	text-decoration:none;
}
#titleExt .left a:hover {
	color:#999999;
}
#titleExt .left .ext {
	color:#999999;
}
#titleExt .right {
	font-size:11px;
	padding:7px 0 0 0;
}
#titleExt .right span {
	text-decoration:underline;
	color:#004f84;
	font-weight:bold;
}
#titleExt .right .date {/* MOD*/
	text-decoration:none;
}
/* BEGIN PRODUCTS */

/* START MOD */
ul.products li .image {
	display:block;
	background:#fefefe;
	border:1px solid #e3e3e3;
	width:308px;
	height:202px;
	margin:0 0 10px 0;
	text-align:center;
}
ul.products li .name {
	font-size:24px;
	padding:0 0 5px 0;
}
ul.products li .name a {
	text-decoration:none;
	color:#666666;
}
ul.products li .name a:hover {
	color:#999999;
}
ul.products li {
	float:left;
	margin:0 70px 29px 0;
	display:block;
}
ul.products li .price {
	font-size:13px;
	color:#004f84;
}
ul.products li.last {/*MOD*/
	margin-right:0;
}
/* END MOD */
form .textbox {
	background:#FEFEFE;
	border:1px solid #e3e3e3;
	padding:10px;
	margin:0 0 15px 0;
}
#gopages {
	font-size:12px;
	color:#333333;
	word-spacing:2px;
	text-align:right;
	border-top:1px solid #e6e6e6;
	padding:32px 0 0 0;
}
#gopages a {
	color:#333333;
	text-decoration:none;
}
#gopages a:hover {
	text-decoration:underline;
}
#gopages .prev {
	margin:0 10px 0 0;
}
#gopages .next {
	margin:0 0 0 10px;
}
#gopages img {
	vertical-align:middle;
}
#gopages a.current {
	text-decoration:underline;
}
#gopages a.current:hover {
	text-decoration:none;
}
/* BEGIN FOOTER */
#footer {
	width:990px;
	margin:0 auto;
	padding:35px 0;
	color:#999999;
}
#footer .left {
	font-size:14px;
	line-height:167%;
}
#footer .left .credits {
	font-size:12px;
}
#footer .right {
	font-size:12px;

}
#footer li{
float:left;
padding:0 15px;
background:url(images/sp2.jpg) right center no-repeat;
}
#footer li.last{
padding-right:0;
background:none;
}
#footer a {
	color:#999999;

	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

#dialog-modal{
	/*background:url(../images/search-bg.jpg) top right no-repeat;*/
	}
#srcapha{/*margin-top:66px;*/}
#sheetsearchres h2{
font-family:Arial, Helvetica, sans-serif;}
